Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL 8.0.2 and 7.4.7 does not work anymore since

From: Roland Walter <rwa(at)mosaic-ag(dot)com>
To: pgsql-cygwin(at)postgresql(dot)org
Subject: Re: PostgreSQL 8.0.2 and 7.4.7 does not work anymore since
Date: 2005-05-17 11:51:03
Message-ID: 4289DAA7.8050202@mosaic-ag.com (view raw or flat)
Thread:
Lists: pgsql-cygwin
Ok,
problem solved for PostgreSQL 8.0.x. Was my fault.
Must have deleted the line export CYGWIN in .bashrc of database
user. So the database did not see that CYGWIN was set to 'ntsec server'.

But the problems with PostgreSQL 7.4.7+ still remains with cygwin 1.5.14 
to 1.5.16. A few moments after the start of the postmaster command line
tools like psql or vacuumdb think there is no database, but 
Java-applications with JDBC are still able to connect.

Regards,
Roland.

-- 
Roland Walter
MOSAIC SOFTWARE AG
Telefon: 02225/882-411 Fax: 02225/882-201
http://www.mosaic-ag.com

In response to

Responses

pgsql-cygwin by date

Next:From: Jason TishlerDate: 2005-05-17 16:00:22
Subject: Re: PostgreSQL 8.0.2 and 7.4.7 does not work anymore since
Previous:From: nelsonDate: 2005-05-13 14:34:14
Subject: dowload link

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group